Subject: Re: [lojban] RE: opposite of za'o

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 01 Jul 2000 08:25:31 PDT

la pycyn cusku di'e

>{za'o} means "continuing beyond a natural end-point" (roughly -- we'll 
>ignore
>the fine points here).
>I took pier to be asking after "stops before a natural end point," which
>looks like {co'u} to me.

But isn't {co'u} used for any stop, before, at, or after a
natural end point? If {co'u} does have the implication of
"before the natural end point" then {ba'oco'u} works for
the "no longer" period (since {co'u} by itself is just for
the stopping point, not for the following period). But I think
{co'u} is not so specific.

>BUT some other notions have come up, the mirror images of these, it seems 
>--
>or these of the complementary event?
>"going before the natural starting point" (stop not going before the 
>natural
>ending point of not going?)

This one is "already", right.

>"start well after the natural starting point" ("not going at the natural
>starting point" =? keeps on not going after natural time to go?)

I would make a distinction between those two. "start well after"
would be "finally" or "at last". What you have in brackets is
"not yet". "Finally" is what comes after "not yet": {ba'o za'o na},
"the aftermath of the over not".

mi ba'o za'o na se zdani
I am home at last.

>All of these seem to get involved in the "still" "already" "yet" complexes.
>Comments eagerly sought.

I wish we had a simpler "already" than {na za'o na}.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com